Topic locked

VUFORIA 4.2.3 DOESN'T WORK ON IOS 8

July 24, 2015 - 7:35am #1

VUFORIA 4.2.3 DOESN'T WORK ON IOS 8

I am experiencing same issues. Anyone too?

http://issuetracker.unity3d.com/issues/vuforia-4-dot-2-3-doesnt-work-on-ios-8

PLEASE VOTE IF YOU RUN INTO SAME ISSUE.

THANKS

Martin

VUFORIA 4.2.3 DOESN'T WORK ON IOS 8

July 24, 2015 - 12:33pm #3

I can also confirm that Vuforia 4.2.3 can run on iOS 8 devices with Unity 4.6.7 and 5.1.1 / 5.1.2;

just tried on iPhone 5S on iOS 8.4 and iPad mini on 8.2.

There is however an issue occurring on 5.1.1 patch p1/p4 (but not on 5.1.1f1) and 5.1.2 which only affects some iPad models with 32bit CPU;

the issue is currently being discussed here:

http://developer.vuforia.com/forum/issues-and-bugs/crash-il2cpp-unity-511-32-bits

feel free to follow that thread.

 

VUFORIA 4.2.3 DOESN'T WORK ON IOS 8

July 24, 2015 - 8:15am #2

I'm using Vuforia 4.2.3 on unity 4.6.7p2 running on an iPhone 6, 6+, ipad2,ipad3,ipad mini retina, iphone 5 and 5s all of it running iOS 8.3. All works fine.

I'm using a full Vuforia license and I didn't test it with the watermarked free version, maybe the free version got a bug?

Ale.

Topic locked